﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFTabMenu", "WPFTabMenu\WPFTabMenu.csproj", "{9F1C77BC-1FD3-441D-916E-94D546D66198}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F1C77BC-1FD3-441D-916E-94D546D66198}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F1C77BC-1FD3-441D-916E-94D546D66198}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F1C77BC-1FD3-441D-916E-94D546D66198}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F1C77BC-1FD3-441D-916E-94D546D66198}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {13BE3E75-B198-4713-B455-0D72D3A1FB97}
	EndGlobalSection
EndGlobal
